- name: InvalidParameter
  description: >
    An invalid parameter is attempted.
- name: UpdateInProgress
  description: >
    Update is in progress.
- name: InvalidId
  description: >
    An invalid Id is attempted.
